
Installer - Feature #31868

update boostrap script to configure subscription-manager to use /pulp/content/ instead of

/pulp/repos/

02/12/2021 03:54 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/328

  

Description

With pulp3, all content can be accessed over /pulp/content/

Associated revisions

Revision 28819d0a - 03/01/2021 02:26 PM - Eric Helms

Fixes #31868: Switch to /pulp/content/ by default for clients

With Pulp 3 present, clients should start talking to /pulp/content/

to eventually be able to drop the old Pulp 2 URLs in our reverse

proxy configuration.

History

#1 - 02/18/2021 04:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/328 added

#2 - 03/01/2021 02:26 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 03/01/2021 02:35 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.4.0

- Triaged changed from No to Yes

#4 - 03/01/2021 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|28819d0ae1cfea204a7fe2c80093d88d0f2918e2.

#5 - 03/10/2021 05:24 PM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 2.4.0 added

- Fixed in Releases deleted (2.5.0)
